Index: testsuites/tmtests/include/timesys.h
===================================================================
--- testsuites/tmtests/include/timesys.h	(revision a96a713c57e619ce041f6be859105c12ca71f589)
+++ testsuites/tmtests/include/timesys.h	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -4,11 +4,11 @@
  *  suite.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: testsuites/tmtests/tm01/system.h
===================================================================
--- testsuites/tmtests/tm01/system.h	(revision a96a713c57e619ce041f6be859105c12ca71f589)
+++ testsuites/tmtests/tm01/system.h	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -3,11 +3,11 @@
  *  This include file is used by all tests in the Time Suite.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: testsuites/tmtests/tm01/task1.c
===================================================================
--- testsuites/tmtests/tm01/task1.c	(revision a96a713c57e619ce041f6be859105c12ca71f589)
+++ testsuites/tmtests/tm01/task1.c	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -1,11 +1,11 @@
 /*
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: testsuites/tmtests/tm02/system.h
===================================================================
--- testsuites/tmtests/tm02/system.h	(revision a96a713c57e619ce041f6be859105c12ca71f589)
+++ testsuites/tmtests/tm02/system.h	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -3,11 +3,11 @@
  *  This include file is used by all tests in the Time Suite.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: testsuites/tmtests/tm02/task1.c
===================================================================
--- testsuites/tmtests/tm02/task1.c	(revision a96a713c57e619ce041f6be859105c12ca71f589)
+++ testsuites/tmtests/tm02/task1.c	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -1,11 +1,11 @@
 /*
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: testsuites/tmtests/tm03/system.h
===================================================================
--- testsuites/tmtests/tm03/system.h	(revision a96a713c57e619ce041f6be859105c12ca71f589)
+++ testsuites/tmtests/tm03/system.h	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -3,11 +3,11 @@
  *  This include file is used by all tests in the Time Suite.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: testsuites/tmtests/tm03/task1.c
===================================================================
--- testsuites/tmtests/tm03/task1.c	(revision a96a713c57e619ce041f6be859105c12ca71f589)
+++ testsuites/tmtests/tm03/task1.c	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -1,11 +1,11 @@
 /*
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: testsuites/tmtests/tm04/system.h
===================================================================
--- testsuites/tmtests/tm04/system.h	(revision a96a713c57e619ce041f6be859105c12ca71f589)
+++ testsuites/tmtests/tm04/system.h	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -3,11 +3,11 @@
  *  This include file is used by all tests in the Time Suite.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: testsuites/tmtests/tm04/task1.c
===================================================================
--- testsuites/tmtests/tm04/task1.c	(revision a96a713c57e619ce041f6be859105c12ca71f589)
+++ testsuites/tmtests/tm04/task1.c	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -1,11 +1,11 @@
 /*
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: testsuites/tmtests/tm05/system.h
===================================================================
--- testsuites/tmtests/tm05/system.h	(revision a96a713c57e619ce041f6be859105c12ca71f589)
+++ testsuites/tmtests/tm05/system.h	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -3,11 +3,11 @@
  *  This include file is used by all tests in the Time Suite.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: testsuites/tmtests/tm05/task1.c
===================================================================
--- testsuites/tmtests/tm05/task1.c	(revision a96a713c57e619ce041f6be859105c12ca71f589)
+++ testsuites/tmtests/tm05/task1.c	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -1,11 +1,11 @@
 /*
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: testsuites/tmtests/tm06/system.h
===================================================================
--- testsuites/tmtests/tm06/system.h	(revision a96a713c57e619ce041f6be859105c12ca71f589)
+++ testsuites/tmtests/tm06/system.h	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -3,11 +3,11 @@
  *  This include file is used by all tests in the Time Suite.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: testsuites/tmtests/tm06/task1.c
===================================================================
--- testsuites/tmtests/tm06/task1.c	(revision a96a713c57e619ce041f6be859105c12ca71f589)
+++ testsuites/tmtests/tm06/task1.c	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -1,11 +1,11 @@
 /*
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: testsuites/tmtests/tm07/system.h
===================================================================
--- testsuites/tmtests/tm07/system.h	(revision a96a713c57e619ce041f6be859105c12ca71f589)
+++ testsuites/tmtests/tm07/system.h	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -3,11 +3,11 @@
  *  This include file is used by all tests in the Time Suite.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: testsuites/tmtests/tm07/task1.c
===================================================================
--- testsuites/tmtests/tm07/task1.c	(revision a96a713c57e619ce041f6be859105c12ca71f589)
+++ testsuites/tmtests/tm07/task1.c	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -1,11 +1,11 @@
 /*
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: testsuites/tmtests/tm08/system.h
===================================================================
--- testsuites/tmtests/tm08/system.h	(revision a96a713c57e619ce041f6be859105c12ca71f589)
+++ testsuites/tmtests/tm08/system.h	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -3,11 +3,11 @@
  *  This include file is used by all tests in the Time Suite.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: testsuites/tmtests/tm08/task1.c
===================================================================
--- testsuites/tmtests/tm08/task1.c	(revision a96a713c57e619ce041f6be859105c12ca71f589)
+++ testsuites/tmtests/tm08/task1.c	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -1,11 +1,11 @@
 /*
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: testsuites/tmtests/tm09/system.h
===================================================================
--- testsuites/tmtests/tm09/system.h	(revision a96a713c57e619ce041f6be859105c12ca71f589)
+++ testsuites/tmtests/tm09/system.h	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -3,11 +3,11 @@
  *  This include file is used by all tests in the Time Suite.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: testsuites/tmtests/tm09/task1.c
===================================================================
--- testsuites/tmtests/tm09/task1.c	(revision a96a713c57e619ce041f6be859105c12ca71f589)
+++ testsuites/tmtests/tm09/task1.c	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -1,11 +1,11 @@
 /*
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: testsuites/tmtests/tm10/system.h
===================================================================
--- testsuites/tmtests/tm10/system.h	(revision a96a713c57e619ce041f6be859105c12ca71f589)
+++ testsuites/tmtests/tm10/system.h	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -3,11 +3,11 @@
  *  This include file is used by all tests in the Time Suite.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: testsuites/tmtests/tm10/task1.c
===================================================================
--- testsuites/tmtests/tm10/task1.c	(revision a96a713c57e619ce041f6be859105c12ca71f589)
+++ testsuites/tmtests/tm10/task1.c	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -1,11 +1,11 @@
 /*
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: testsuites/tmtests/tm11/system.h
===================================================================
--- testsuites/tmtests/tm11/system.h	(revision a96a713c57e619ce041f6be859105c12ca71f589)
+++ testsuites/tmtests/tm11/system.h	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -3,11 +3,11 @@
  *  This include file is used by all tests in the Time Suite.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: testsuites/tmtests/tm11/task1.c
===================================================================
--- testsuites/tmtests/tm11/task1.c	(revision a96a713c57e619ce041f6be859105c12ca71f589)
+++ testsuites/tmtests/tm11/task1.c	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -1,11 +1,11 @@
 /*
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: testsuites/tmtests/tm12/system.h
===================================================================
--- testsuites/tmtests/tm12/system.h	(revision a96a713c57e619ce041f6be859105c12ca71f589)
+++ testsuites/tmtests/tm12/system.h	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -3,11 +3,11 @@
  *  This include file is used by all tests in the Time Suite.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: testsuites/tmtests/tm12/task1.c
===================================================================
--- testsuites/tmtests/tm12/task1.c	(revision a96a713c57e619ce041f6be859105c12ca71f589)
+++ testsuites/tmtests/tm12/task1.c	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -1,11 +1,11 @@
 /*
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: testsuites/tmtests/tm13/system.h
===================================================================
--- testsuites/tmtests/tm13/system.h	(revision a96a713c57e619ce041f6be859105c12ca71f589)
+++ testsuites/tmtests/tm13/system.h	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -3,11 +3,11 @@
  *  This include file is used by all tests in the Time Suite.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: testsuites/tmtests/tm13/task1.c
===================================================================
--- testsuites/tmtests/tm13/task1.c	(revision a96a713c57e619ce041f6be859105c12ca71f589)
+++ testsuites/tmtests/tm13/task1.c	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -1,11 +1,11 @@
 /*
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: testsuites/tmtests/tm14/system.h
===================================================================
--- testsuites/tmtests/tm14/system.h	(revision a96a713c57e619ce041f6be859105c12ca71f589)
+++ testsuites/tmtests/tm14/system.h	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -3,11 +3,11 @@
  *  This include file is used by all tests in the Time Suite.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: testsuites/tmtests/tm14/task1.c
===================================================================
--- testsuites/tmtests/tm14/task1.c	(revision a96a713c57e619ce041f6be859105c12ca71f589)
+++ testsuites/tmtests/tm14/task1.c	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -1,11 +1,11 @@
 /*
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: testsuites/tmtests/tm15/system.h
===================================================================
--- testsuites/tmtests/tm15/system.h	(revision a96a713c57e619ce041f6be859105c12ca71f589)
+++ testsuites/tmtests/tm15/system.h	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -3,11 +3,11 @@
  *  This include file is used by all tests in the Time Suite.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: testsuites/tmtests/tm15/task1.c
===================================================================
--- testsuites/tmtests/tm15/task1.c	(revision a96a713c57e619ce041f6be859105c12ca71f589)
+++ testsuites/tmtests/tm15/task1.c	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -1,11 +1,11 @@
 /*
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: testsuites/tmtests/tm16/system.h
===================================================================
--- testsuites/tmtests/tm16/system.h	(revision a96a713c57e619ce041f6be859105c12ca71f589)
+++ testsuites/tmtests/tm16/system.h	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -3,11 +3,11 @@
  *  This include file is used by all tests in the Time Suite.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: testsuites/tmtests/tm16/task1.c
===================================================================
--- testsuites/tmtests/tm16/task1.c	(revision a96a713c57e619ce041f6be859105c12ca71f589)
+++ testsuites/tmtests/tm16/task1.c	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -1,11 +1,11 @@
 /*
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: testsuites/tmtests/tm17/system.h
===================================================================
--- testsuites/tmtests/tm17/system.h	(revision a96a713c57e619ce041f6be859105c12ca71f589)
+++ testsuites/tmtests/tm17/system.h	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -3,11 +3,11 @@
  *  This include file is used by all tests in the Time Suite.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: testsuites/tmtests/tm17/task1.c
===================================================================
--- testsuites/tmtests/tm17/task1.c	(revision a96a713c57e619ce041f6be859105c12ca71f589)
+++ testsuites/tmtests/tm17/task1.c	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -1,11 +1,11 @@
 /*
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: testsuites/tmtests/tm18/system.h
===================================================================
--- testsuites/tmtests/tm18/system.h	(revision a96a713c57e619ce041f6be859105c12ca71f589)
+++ testsuites/tmtests/tm18/system.h	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -3,11 +3,11 @@
  *  This include file is used by all tests in the Time Suite.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: testsuites/tmtests/tm18/task1.c
===================================================================
--- testsuites/tmtests/tm18/task1.c	(revision a96a713c57e619ce041f6be859105c12ca71f589)
+++ testsuites/tmtests/tm18/task1.c	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -1,11 +1,11 @@
 /*
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: testsuites/tmtests/tm19/system.h
===================================================================
--- testsuites/tmtests/tm19/system.h	(revision a96a713c57e619ce041f6be859105c12ca71f589)
+++ testsuites/tmtests/tm19/system.h	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -3,11 +3,11 @@
  *  This include file is used by all tests in the Time Suite.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: testsuites/tmtests/tm19/task1.c
===================================================================
--- testsuites/tmtests/tm19/task1.c	(revision a96a713c57e619ce041f6be859105c12ca71f589)
+++ testsuites/tmtests/tm19/task1.c	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -1,11 +1,11 @@
 /*
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: testsuites/tmtests/tm20/system.h
===================================================================
--- testsuites/tmtests/tm20/system.h	(revision a96a713c57e619ce041f6be859105c12ca71f589)
+++ testsuites/tmtests/tm20/system.h	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -3,11 +3,11 @@
  *  This include file is used by all tests in the Time Suite.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: testsuites/tmtests/tm20/task1.c
===================================================================
--- testsuites/tmtests/tm20/task1.c	(revision a96a713c57e619ce041f6be859105c12ca71f589)
+++ testsuites/tmtests/tm20/task1.c	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -1,11 +1,11 @@
 /*
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: testsuites/tmtests/tm21/system.h
===================================================================
--- testsuites/tmtests/tm21/system.h	(revision a96a713c57e619ce041f6be859105c12ca71f589)
+++ testsuites/tmtests/tm21/system.h	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -3,11 +3,11 @@
  *  This include file is used by all tests in the Time Suite.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: testsuites/tmtests/tm21/task1.c
===================================================================
--- testsuites/tmtests/tm21/task1.c	(revision a96a713c57e619ce041f6be859105c12ca71f589)
+++ testsuites/tmtests/tm21/task1.c	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -1,11 +1,11 @@
 /*
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: testsuites/tmtests/tm22/system.h
===================================================================
--- testsuites/tmtests/tm22/system.h	(revision a96a713c57e619ce041f6be859105c12ca71f589)
+++ testsuites/tmtests/tm22/system.h	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -3,11 +3,11 @@
  *  This include file is used by all tests in the Time Suite.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: testsuites/tmtests/tm22/task1.c
===================================================================
--- testsuites/tmtests/tm22/task1.c	(revision a96a713c57e619ce041f6be859105c12ca71f589)
+++ testsuites/tmtests/tm22/task1.c	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -1,11 +1,11 @@
 /*
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: testsuites/tmtests/tm23/system.h
===================================================================
--- testsuites/tmtests/tm23/system.h	(revision a96a713c57e619ce041f6be859105c12ca71f589)
+++ testsuites/tmtests/tm23/system.h	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -3,11 +3,11 @@
  *  This include file is used by all tests in the Time Suite.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: testsuites/tmtests/tm23/task1.c
===================================================================
--- testsuites/tmtests/tm23/task1.c	(revision a96a713c57e619ce041f6be859105c12ca71f589)
+++ testsuites/tmtests/tm23/task1.c	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -1,11 +1,11 @@
 /*
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: testsuites/tmtests/tm24/system.h
===================================================================
--- testsuites/tmtests/tm24/system.h	(revision a96a713c57e619ce041f6be859105c12ca71f589)
+++ testsuites/tmtests/tm24/system.h	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -3,11 +3,11 @@
  *  This include file is used by all tests in the Time Suite.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: testsuites/tmtests/tm24/task1.c
===================================================================
--- testsuites/tmtests/tm24/task1.c	(revision a96a713c57e619ce041f6be859105c12ca71f589)
+++ testsuites/tmtests/tm24/task1.c	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -1,11 +1,11 @@
 /*
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: testsuites/tmtests/tm25/system.h
===================================================================
--- testsuites/tmtests/tm25/system.h	(revision a96a713c57e619ce041f6be859105c12ca71f589)
+++ testsuites/tmtests/tm25/system.h	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -3,11 +3,11 @@
  *  This include file is used by all tests in the Time Suite.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: testsuites/tmtests/tm25/task1.c
===================================================================
--- testsuites/tmtests/tm25/task1.c	(revision a96a713c57e619ce041f6be859105c12ca71f589)
+++ testsuites/tmtests/tm25/task1.c	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -1,11 +1,11 @@
 /*
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: testsuites/tmtests/tm26/fptest.h
===================================================================
--- testsuites/tmtests/tm26/fptest.h	(revision a96a713c57e619ce041f6be859105c12ca71f589)
+++ testsuites/tmtests/tm26/fptest.h	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -15,11 +15,11 @@
  *         floating point context switch test.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: testsuites/tmtests/tm26/system.h
===================================================================
--- testsuites/tmtests/tm26/system.h	(revision a96a713c57e619ce041f6be859105c12ca71f589)
+++ testsuites/tmtests/tm26/system.h	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -3,11 +3,11 @@
  *  This include file is used by all tests in the Time Suite.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: testsuites/tmtests/tm26/task1.c
===================================================================
--- testsuites/tmtests/tm26/task1.c	(revision a96a713c57e619ce041f6be859105c12ca71f589)
+++ testsuites/tmtests/tm26/task1.c	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -1,11 +1,11 @@
 /*
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: testsuites/tmtests/tm27/system.h
===================================================================
--- testsuites/tmtests/tm27/system.h	(revision a96a713c57e619ce041f6be859105c12ca71f589)
+++ testsuites/tmtests/tm27/system.h	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -3,11 +3,11 @@
  *  This include file is used by all tests in the Time Suite.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: testsuites/tmtests/tm27/task1.c
===================================================================
--- testsuites/tmtests/tm27/task1.c	(revision a96a713c57e619ce041f6be859105c12ca71f589)
+++ testsuites/tmtests/tm27/task1.c	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -1,11 +1,11 @@
 /*
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
- *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  Copyright assigned to U.S. Government, 1994.
+ *
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: testsuites/tmtests/tm28/system.h
===================================================================
--- testsuites/tmtests/tm28/system.h	(revision a96a713c57e619ce041f6be859105c12ca71f589)
+++ testsuites/tmtests/tm28/system.h	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -3,11 +3,11 @@
  *  This include file is used by all tests in the Time Suite.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: testsuites/tmtests/tm28/task1.c
===================================================================
--- testsuites/tmtests/tm28/task1.c	(revision a96a713c57e619ce041f6be859105c12ca71f589)
+++ testsuites/tmtests/tm28/task1.c	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -1,11 +1,11 @@
 /*
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: testsuites/tmtests/tm29/system.h
===================================================================
--- testsuites/tmtests/tm29/system.h	(revision a96a713c57e619ce041f6be859105c12ca71f589)
+++ testsuites/tmtests/tm29/system.h	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -3,11 +3,11 @@
  *  This include file is used by all tests in the Time Suite.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: testsuites/tmtests/tm29/task1.c
===================================================================
--- testsuites/tmtests/tm29/task1.c	(revision a96a713c57e619ce041f6be859105c12ca71f589)
+++ testsuites/tmtests/tm29/task1.c	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -1,11 +1,11 @@
 /*
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: testsuites/tmtests/tmck/system.h
===================================================================
--- testsuites/tmtests/tmck/system.h	(revision a96a713c57e619ce041f6be859105c12ca71f589)
+++ testsuites/tmtests/tmck/system.h	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -3,11 +3,11 @@
  *  This include file is used by all tests in the Time Suite.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: testsuites/tmtests/tmck/task1.c
===================================================================
--- testsuites/tmtests/tmck/task1.c	(revision a96a713c57e619ce041f6be859105c12ca71f589)
+++ testsuites/tmtests/tmck/task1.c	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -1,11 +1,11 @@
 /*
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: testsuites/tmtests/tmoverhd/dumrtems.h
===================================================================
--- testsuites/tmtests/tmoverhd/dumrtems.h	(revision a96a713c57e619ce041f6be859105c12ca71f589)
+++ testsuites/tmtests/tmoverhd/dumrtems.h	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -4,11 +4,11 @@
  *  executive calls to Empty_directive().
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
- *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  Copyright assigned to U.S. Government, 1994.
+ *
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: testsuites/tmtests/tmoverhd/empty.c
===================================================================
--- testsuites/tmtests/tmoverhd/empty.c	(revision a96a713c57e619ce041f6be859105c12ca71f589)
+++ testsuites/tmtests/tmoverhd/empty.c	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -1,11 +1,11 @@
 /*
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: testsuites/tmtests/tmoverhd/system.h
===================================================================
--- testsuites/tmtests/tmoverhd/system.h	(revision a96a713c57e619ce041f6be859105c12ca71f589)
+++ testsuites/tmtests/tmoverhd/system.h	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -3,11 +3,11 @@
  *  This include file is used by all tests in the Time Suite.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: testsuites/tmtests/tmoverhd/testtask.c
===================================================================
--- testsuites/tmtests/tmoverhd/testtask.c	(revision a96a713c57e619ce041f6be859105c12ca71f589)
+++ testsuites/tmtests/tmoverhd/testtask.c	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -1,11 +1,11 @@
 /*
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
